summaryrefslogtreecommitdiff
path: root/test.bash
diff options
context:
space:
mode:
Diffstat (limited to 'test.bash')
-rwxr-xr-xtest.bash11
1 files changed, 11 insertions, 0 deletions
diff --git a/test.bash b/test.bash
new file mode 100755
index 0000000..a6f98be
--- /dev/null
+++ b/test.bash
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+set -eux
+
+cd cryptfs
+go build
+go test
+
+cd ../gocryptfs_main
+go build
+go test